<div class="AjaxFlexibleFileUpload">
<webobject name = "AjaxProxy"/>
<webobject name = "SelectFileButtonWrapper">
  <webobject name = "SelectFileButton" />
</webobject>
<webobject name = "FileObjectWrapper">
  <webobject name = "FileNameWrapper"><webobject name = "FileNamePlaceholder"/></webobject>
  <webobject name = "NotAutoSubmit">
  <webobject name = "ManualUploadSubmitButton">
    <span><webobject name = "ManualUploadLabel"/></span>
  </webobject>
  </webobject>
  <webobject name = "ClearUploadButton" />
  <webobject name = "ProgressBarWrapper">
    <div class = "AFUProgressBar"><webobject name = "ProgressBarAmount"/></div>
      <webobject name = "CancelButton" />
  </webobject>
</webobject>
<webobject name = "UploadScriptWrapper"><webobject name = "AjaxUploadScript"/></webobject>
</div>